Subject: Re: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Andrey Orst <[email-masked]>
Date: Thu, 17 Oct 2019 17:13:00 +0300

> So maybe a few more faces need to be extended, at least optionally.
> The issue that was brought up here was, AFAIU, that this feature
> breaks many features so badly that it needs to be reverted or at least
> turned off by default.  I have yet to see some sound arguments for
> that.

Perhaps we need to see what developers of packages think about this change?

--
Best regards,
Andrey Orst